Bug 1655595 - Sync plans does not start 'repositories sync' first time as per defined "Start Date" and same happened for all 'hourly/daily/weekly' Intervals
Summary: Sync plans does not start 'repositories sync' first time as per defined "Star...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Sync Plans
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: 6.5.0
Assignee: Samir Jha
QA Contact: Stephen Wadeley
URL:
Whiteboard:
: 1685724 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-03 14:09 UTC by vijsingh
Modified: 2019-11-05 22:40 UTC (History)
4 users (show)

Fixed In Version: tfm-rubygem-foreman-tasks-0.14.4.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 25655 Normal Closed Sync plans does not start 'repositories sync' first time as per defined "Start Date" and same happened for all 'hourly/d... 2020-10-15 08:29:56 UTC
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:39:29 UTC

Description vijsingh 2018-12-03 14:09:10 UTC
Description of problem:

Sync plans does not start 'repositories sync' first time as per defined "Start Date" and same happened for all 'hourly/daily/weekly' intervals

Version-Release number of selected component (if applicable):

Satellite 6.5.0 snap 6

How reproducible:
Always

Steps to Reproduce:

1. Go to Satellite GUI: 
    
    Content => Sync Plans => Create Sync Plan => set internal 'hourly/daily/weekly' => Submit

   Click on same sync plan => Products => select and add product

2. Keep check the product repository sync as per first sync("Start Date")


Actual results:

 No sync task will create as per defined "Start Date" .

Expected results:

 Added product repositories should start syncing as per "Start Date".

Additional info:

Comment 5 Samir Jha 2018-12-10 13:07:26 UTC
Created redmine issue http://projects.theforeman.org/issues/25655 from this bug

Comment 8 pm-sat@redhat.com 2018-12-21 17:09:10 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25655 has been resolved.

Comment 11 Bryan Kearney 2019-01-08 15:34:41 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25655 has been resolved.

Comment 13 Samir Jha 2019-03-15 13:29:41 UTC
*** Bug 1685724 has been marked as a duplicate of this bug. ***

Comment 16 errata-xmlrpc 2019-05-14 12:39:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.